Activity log for bug #977175

Date Who What changed Old value New value Message
2012-04-09 12:38:53 Nekhelesh Ramananthan bug added bug
2012-04-09 12:39:01 Nekhelesh Ramananthan software-center (Ubuntu): status New Confirmed
2012-04-09 12:39:03 Nekhelesh Ramananthan software-center (Ubuntu): assignee Nekhelesh Ramananthan (nik90)
2012-04-09 12:43:01 Nekhelesh Ramananthan branch linked lp:~nik90/ubuntu/precise/software-center/add_keywords
2012-04-09 12:45:02 Nekhelesh Ramananthan software-center (Ubuntu): status Confirmed In Progress
2012-04-09 12:57:43 Nekhelesh Ramananthan branch unlinked lp:~nik90/ubuntu/precise/software-center/add_keywords
2012-04-09 13:00:33 Nekhelesh Ramananthan branch linked lp:~nik90/ubuntu/precise/software-center/add_keywords_new
2012-04-09 13:10:52 Nekhelesh Ramananthan branch unlinked lp:~nik90/ubuntu/precise/software-center/add_keywords_new
2012-04-09 13:11:30 Nekhelesh Ramananthan branch linked lp:~nik90/software-center/add_keywords_new
2012-04-09 16:06:35 Gary Lasker software-center (Ubuntu): importance Undecided Low
2012-04-09 17:17:25 Launchpad Janitor branch linked lp:software-center
2012-04-09 17:48:11 Gary Lasker software-center (Ubuntu): status In Progress Fix Committed
2012-04-11 06:28:59 Launchpad Janitor software-center (Ubuntu): status Fix Committed Fix Released
2012-04-12 02:29:16 Launchpad Janitor branch linked lp:ubuntu/software-center